安装Oracle11g出现INS-13001环境不满足最低要求

2018-01-11 12:50:05来源:网络收集作者:程序诗人人点击

分享
第七城市th7cn

阿里云爆款

第一次安装Oracle11g,就出现这个问题,就找了一些解决方案。现在总结一下。
出现这个问题是因为配置文件中烧了对应的系统,所以添加进去就行了。
首先打开解压后的database文件夹,找到stage文件夹,再找到cvu文件夹,进去后打开cvu_prereq.xml文件,在该文件中的CERTIFIED_SYSTEMS标签中添加如下内容:








和上面不同的是RELEASE=”6.2”和VALUE=”Windows 8”,因为本人用的是win8,所以写成win8。如果你的是win10,则可以改成Windows 10。
修改完成后保存退出,再次点击setup.exe运行就不会出现这个错误了。


第七城市th7cn

最新文章

123

最新摄影

闪念基因

微信扫一扫

第七城市微信公众平台